using System;
using System.Data;
using SK.MemberDAL;

namespace SK.MemberBLL
{
	/// <summary>
	/// MonthlySystem 的摘要说明。
	/// </summary>
	public class MonthlySystem
	{
		Monthly monthly = new Monthly();
		public MonthlySystem()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}
		public DataRow Info_ProductID(object MemberID,object ProductID)
		{
			return monthly.Info_ProductID(MemberID,ProductID);
		}
		public void Update(object MemberID,object ProductID,object ExpiredTime)
		{
			monthly.Update(MemberID,ProductID,ExpiredTime);
		}
		public DataSet List_MemberID(object MemberID)
		{
			return monthly.List_MemberID(MemberID);
		}
		public bool Expired(object MemberID,object ProductID)
		{
			return monthly.Expired(MemberID,ProductID);
		}
	}
}
